easy introduction to perl

David Cantrell david at cantrell.org.uk
Sat Oct 6 23:20:15 BST 2007

On Sat, Oct 06, 2007 at 04:23:32PM -0500, Jonathan Rockway wrote:

> Many years ago it was.  Now there just aren't all that many dependencies
> for the Runtime side.  Despite David's cpandeps chart, NEXT,
> Scalar::Util, Text::Balanced, Time::HiRes, and so on are in core. 
> cpandeps also doesn't take into account the fact that Catalyst requires
> 5.8.1 and that some number of failures used for calculating the install
> success rate are FAILs only on perls below 5.8.1 :)

Paying attention to module version numbers, perl version number, and
platform is on my todo list.

David Cantrell | top google result for "internet beard fetish club"

    Deck of Cards: $1.29.
    "101 Solitaire Variations" book: $6.59.
    Cheap replacement for the one thing Windows is good at: priceless
        -- Shane Lazarus

More information about the london.pm mailing list